﻿@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700&subset=cyrillic");

html, body {
    background-color: #EDEEF0;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, Open Sans, Helvetica Neue, sans-serif;
    font-size: 13px;
}

a {
    color: #33567f;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.appContainer {
    width: 800px;
    margin: 20px auto;
    background-color: #fff;
}

    /* APP HEADER */

    .appContainer .header {
        padding: 0 10px;
        background-color: #FAFBFC;
        border-bottom: 1px solid #e7e8ec;
        height: 54px;
        line-height: 54px;
    }

        .appContainer .header .appName {
            font-size: 16px;
            float: left;
            width: 300px;
        }

            .appContainer .header .appName a {
                color: #000;
                text-decoration: none;
            }

        .appContainer .header .appSettings {
            font-size: 13px;
            margin-left: 300px;
            text-align: right;
        }

            .appContainer .header .appSettings .info {
                float: right;
            }

                .appContainer .header .appSettings .info .name {
                    line-height: 17px;
                    font-size: 13px;
                    padding-top: 10px;
                }

                .appContainer .header .appSettings .info .expire {
                    line-height: 17px;
                    font-size: 13px;
                    padding-bottom: 10px;
                }

            .appContainer .header .appSettings .pay {
                float: right;
                margin-left: 20px;
            }

                .appContainer .header .appSettings .pay a {
                    color: #555;
                    padding: 5px 16px 6px;
                    font-size: 13px;
                    line-height: 15px;
                    transition: none;
                    background-color: #FFF;
                    text-decoration: none;
                    border: 0;
                    border-radius: 4px;
                    border: 1px solid #aaa;
                    display: inline-block;
                    vertical-align: top;
                    outline: 0;
                    margin-top: 15px;
                }

                    .appContainer .header .appSettings .pay a:hover {
                        color: #333;
                        border-color: #333;
                    }

    /* APP PROMO */

    .appContainer .promo {
        padding: 10px 0;
        border-bottom: 1px solid #e7e8ec;
    }

        .appContainer .promo .img {
            float: left;
            background: url('/img/ava.jpg');
            width: 120px;
            height: 120px;
            margin: 0 0 0 10px;
            border-radius: 50%;
        }

        .appContainer .promo .text {
            padding: 5px 0 10px 150px;
            width: 500px;
        }

            .appContainer .promo .text h2 {
                font-size: 16px;
            }

            .appContainer .promo .text .descr {
                line-height: 1.6;
                font-size: 13px;
                margin: 10px 0;
            }

            .appContainer .promo .text .cta {
                margin-top: 10px;
            }

                .appContainer .promo .text .cta a {
                    font-size: 13px;
                    line-height: 15px;
                    transition: none;
                    /*padding: 7px 16px 8px;
                    background-color: #5184B9;
                    color: #fff;*/
                    color: #65686c;
                    text-decoration: none;
                    border: 0;
                    border-radius: 4px;
                    display: inline-block;
                    vertical-align: top;
                    outline: 0;
                }
                    .appContainer .promo .text .cta a:hover {
                        color: #000;
                    }

                .appContainer .promo .text .cta .help {
                    float: right;
                    text-align: right;
                    font-size: 11px;
                    color: #777;
                    margin-top: 7px;
                }

.iframe_header {
    text-align: center;
    margin: 10px 0;
    padding-top: 10px;
    border-top: solid 1px #eee;
}

.iframe_video {
    text-align: center;
}

    /* APP MENU */
    .appContainer .menu {
        padding-top: 10px;
        border-bottom: 1px solid #e7e8ec;
        margin-top: 10px;
        display: inline-block;
        width: 100%;
    }

        .appContainer .menu ul {
            width: 100%;
            display: inline-block;
            height: 30px;
        }

            .appContainer .menu ul li {
                float: left;
            }

                .appContainer .menu ul li a {
                    font-size: 13px;
                    letter-spacing: 0;
                    padding: 18px 6px 15px;
                    margin: 0 4px -1px;
                    line-height: 17px;
                    transition: color .2s ease;
                    font-weight: 400;
                    border-bottom: 2px solid transparent;
                    color: #65686c;
                    text-decoration: none;
                }

                    .appContainer .menu ul li a.active {
                        border-bottom-color: #6387ac;
                        background-color: #fff;
                        color: #000;
                    }

                    .appContainer .menu ul li a:hover {
                        border-bottom-color: #cad2db;
                        background-color: #fff;
                        color: #000;
                    }

                    .appContainer .menu ul li a span {
                        margin-left: 5px;
                        white-space: nowrap;
                        color: #999;
                    }

    /* APP CONTENT */

    .appContainer .content {
        padding: 10px;
    }

        .appContainer .content h2 {
            color: #000;
            font-size: 15px;
            font-weight: 400;
            padding: 8px 0 10px;
            border-bottom: 1px solid #e7e8ec;
            margin-bottom: 10px;
        }

        .appContainer .content .inside {
            margin-bottom: 20px;
        }

    /* APP FOOTER */

    .appContainer .footer {
        padding: 10px 0;
        text-align: center;
        font-size: 13px;
        line-height: 1.6;
        background-color: #FAFBFC;
        border-top: 1px solid #e7e8ec;
    }

        .appContainer .footer .official {
            margin-top: 20px;
        }

            .appContainer .footer .official a {
                margin: 0 10px;
                color: #333;
            }

    /* REG BLOCK */

    .appContainer .regBlock {
        padding: 10px;
        background-color: #FAFBFC;
        border: 1px solid #e7e8ec;
        margin: 50px;
    }

        .appContainer .regBlock h3 {
            color: #000;
            font-size: 16px;
            font-weight: 400;
            padding: 8px 0;
        }

        .appContainer .regBlock .help {
            margin-bottom: 10px;
        }

            .appContainer .regBlock .help.right {
                text-align: right;
            }

        .appContainer .regBlock .link {
            margin: 5px 0 10px;
            text-align: center;
        }

            .appContainer .regBlock .link a {
                /*color: #fff;
                padding: 7px 16px 8px;
                font-size: 13px;
                line-height: 15px;
                transition: none;
                background-color: #5184B9;
                text-decoration: none;
                border: 0;
                border-radius: 4px;
                display: inline-block;
                vertical-align: top;
                outline: 0;*/
            }

/* PAY */

.payTariffs {
    display: inline-block;
    width: 100%;
    margin: 10px 0 20px;
}

.payBlock {
    float: left;
    width: 160px;
    border: solid 2px #fff;
    padding: 20px 10px;
}

    .payBlock.active {
        background-color: #DFF0D8;
        border-color: green;
    }

    .payBlock .title {
    }

    .payBlock .price {
        font-size: 24px;
        font-weight: bold;
        margin: 10px 0;
    }

    .payBlock .descr {
        min-height: 140px;
    }

        .payBlock .descr div {
            margin: 10px 0;
        }

    .payBlock .action {
    }

        .payBlock .action a {
            color: #fff;
            padding: 7px 16px 8px;
            font-size: 13px;
            line-height: 15px;
            transition: none;
            background-color: #5184B9;
            text-decoration: none;
            border: 0;
            border-radius: 4px;
            display: inline-block;
            vertical-align: top;
            outline: 0;
        }

.payPage {
    /*padding: 10px;
    background-color: #FAFBFC;
    border: 1px solid #e7e8ec;*/
    visibility: hidden;
    border-top: 1px solid #e7e8ec;
}

.payLine {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}

    .payLine h3 {
        margin: 10px 0;
        padding: 0;
        font-size: 13px;
        font-weight: normal;
        text-align: left;
    }

    .payLine .variant {
        display: inline-block;
        width: 200px;
        text-decoration: none;
        color: #333;
        margin-right: 5px;
        padding: 5px;
        border: solid 2px #fff;
    }

        .payLine .variant.active, .payLine .variant.active:hover {
            background-color: #DFF0D8;
            border-color: green;
        }

        .payLine .variant:hover {
            background-color: #DFF0D8;
            border-color: #DFF0D8;
        }

        .payLine .variant img {
            float: left;
            width: 32px;
            max-height: 32px;
            margin-right: 8px;
        }

        .payLine .variant .head {
            font-weight: bold;
            font-size: 13px;
            color: #555;
            margin: 3px 0;
        }

        .payLine .variant .descr {
            font-size: 12px;
            color: #888;
        }

.payEmail {
    margin-top: 30px;
}

    .payEmail .left {
        float: left;
        width: 400px;
    }

    .payEmail .right {
        float: left;
        width: 380px;
    }

    .payEmail h2 {
        margin: 0 0 5px;
        padding: 0;
        font-size: 16px;
        font-weight: bold;
    }

    .payEmail .payM {
        border: solid 1px #ccc;
        color: #333;
        padding: 5px;
        margin-top: 0px;
        width: 250px;
    }

.payAction {
    clear: both;
    width: 100%;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 0;
}

.payPageStatus {
    margin: 20px 0 10px 0;
    color: green;
    font-weight: bold;
}

/* Yandex Buttons */
.yamoney-pay-button {
    text-align: center;
    background: #FFDB4D;
    padding: 0;
    margin: 0 auto;
}

.yamoney-pay-button__pay,
.yamoney-pay-button {
    background: #FFDB4D;
    border-radius: 4px;
    height: 64px;
    max-width: 200px;
    min-width: 120px;
    outline: 0px;
    border: 0px;
    transition: 0.1s ease-out 0s all;
    cursor: pointer;
}

.yamoney-pay-button__pay {
    position: relative;
    opacity: 0;
    z-index: 2;
}

.yamoney-pay-button:hover {
    background: #ffd633;
    transition: 0.1s ease-out 0s all;
    cursor: pointer;
}

.yamoney-pay-button:active {
    background: #FFcc00;
    cursor: pointer;
}

.yamoney-pay-button__text {
    position: relative;
    left: 0;
    top: -57px;
    color: #000;
    font-size: 20px;
    line-height: 26px;
    font-family: YandexSansTextApp-Regular, Arial, Helvetica, sans-serif;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

.yamoney-pay-button__subtext {
    position: relative;
    left: 0;
    top: -59px;
    color: #000;
    font-size: 12px;
    font-family: YandexSansTextApp-Light, Arial, Helvetica, sans-serif;
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

.yamoney-pay-button_type_fly {
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.12), 0 5px 10px -3px rgba(0, 0, 0, 0.3);
}

/* SEARCH FORM */
.searchForm {
    padding: 10px 0 10px 0;
    margin-bottom: 25px;
}

    .searchForm.withLine {
        border-bottom: 1px solid #e7e8ec;
    }

    .searchForm .searchInput {
        padding: 8px 5px;
        border: solid 1px #ccc;
        width: 300px;
        background-color: #FAFBFC;
        border-radius: 4px;
    }

    .searchForm .searchButton {
        color: #fff;
        padding: 9px 16px 9px;
        font-size: 13px;
        line-height: 15px;
        transition: none;
        background-color: #5184B9;
        text-decoration: none;
        border: 0;
        border-radius: 4px;
        display: inline-block;
        vertical-align: top;
        outline: 0;
    }

    .searchForm .searchLine {
        display: inline-block;
        width: 100%;
        margin-bottom: 15px;
    }

        .searchForm .searchLine .title {
            font-size: 13px;
            margin-bottom: 5px;
        }

    .searchForm .searchTextbox {
        padding: 3px;
        border: 1px solid #ccc;
        width: 500px;
        height: 70px;
    }

    .searchForm .searchDDL {
        padding: 3px;
        border: 1px solid #ccc;
        width: 510px;
    }

    .searchForm .radio {
        margin: 4px 0;
    }

        .searchForm .radio input {
            margin-right: 5px;
        }


/* MEMBERS */
.membersList {
    margin-top: 10px;
}

    .membersList .member {
        display: inline-block;
        width: 100%;
        clear: both;
    }

        .membersList .member .avatar {
            float: left;
        }

            .membersList .member .avatar img {
                border-radius: 50%;
            }

        .membersList .member .name {
            float: left;
            margin: 10px 0 0 10px;
        }

        .membersList .member a.name span {
            color: #000;
        }

.userInfo {
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    border: 1px solid #e7e8ec;
    background-color: #FAFBFC;
    margin-bottom: 20px;
}

    .userInfo .name {
        float: left;
        margin: 3px 0 0 10px;
        line-height: 24px;
        font-size: 16px;
    }

    .userInfo .avatar {
        float: left;
        margin-left: 10px;
    }

        .userInfo .avatar img {
            border-radius: 50%;
        }

.activityList {
}

    .activityList .actElement {
        display: inline-block;
        width: 100%;
        clear: both;
        margin: 0 0 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #e7e8ec;
    }

        .activityList .actElement:last-child {
            border-bottom-width: 0px;
        }

        .activityList .actElement .descr {
            padding: 5px 0 10px;
            color: #999;
        }

            .activityList .actElement .descr .userAvatar {
                float: left;
                max-width: 30px;
                max-height: 30px;
                margin-right: 10px;
                border-radius: 50%;
            }

            .activityList .actElement .descr .date {
                float: right;
            }

        .activityList .actElement .body {
            clear: both;
            line-height: 19px;
        }

            .activityList .actElement .body .text {
                float: left;
                width: 500px;
            }

            .activityList .actElement .body .images {
                float: right;
                width: 250px;
                text-align: right;
            }

                .activityList .actElement .body .images img {
                    max-width: 120px;
                    max-height: 120px;
                    margin-left: 5px;
                }

            .activityList .actElement .body .text .payInfoBlock {
                margin-left: 40px;
                padding-left: 10px;
                border-left: solid 2px #ccc;
            }

/* PAGINATOR */
.paginator {
    padding: 20px 0 30px;
}

    .paginator ul {
        display: inline-block;
        width: 100%;
        text-align: center;
    }

        .paginator ul li {
            font-size: 13px;
            display: inline-block;
            margin: 0 5px;
            line-height: 25px;
        }

            .paginator ul li.active {
                padding: 3px 10px;
                font-weight: bold;
            }

            .paginator ul li a {
                border: 1px solid #e7e8ec;
                padding: 3px 10px;
            }

                .paginator ul li a:hover {
                    background-color: #e7e8ec;
                    text-decoration: none;
                }

/* WELCOME */
.welcomePage {
    width: 500px;
}

    .welcomePage .action {
        text-align: right;
        margin: 20px 0;
    }

        .welcomePage .action a {
            color: #555;
            padding: 5px 16px 6px;
            font-size: 13px;
            line-height: 15px;
            transition: none;
            background-color: #FFF;
            text-decoration: none;
            border: 0;
            border-radius: 4px;
            border: 1px solid #aaa;
            display: inline-block;
            vertical-align: top;
            outline: 0;
            margin-top: 15px;
        }

/* Cookie Modal */
.cookiePrivacyModal {
    font-size: 12px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    background-color: #fff;
    border: solid 1px #ccc;
    padding: 16px;
    z-index: 100000;
    box-shadow: 0 0 6px rgba(0, 0, 0, .1);
    margin-left: 15px;
    max-width: 550px;
}

    .cookiePrivacyModal a {
        text-decoration: underline;
    }

.cookiePrivacyModalBtn {
    margin-top: 5px;
    margin-left: 10px;
    float: right;
}

/* Adaptive mobile CSS: PHONE & TABLET */
@media (min-width: 192px) and (max-width: 992px) {
    form {
        overflow: auto;
    }

    .appContainer {
        margin: 0 auto;
        width: auto;
    }

        /* HEADER*/

        .appContainer .header {
            padding: 10px 0;
            height: auto;
            display: inline-block;
            width: 100%;
            line-height: 35px;
        }

            .appContainer .header .appName {
                padding: 0 10px;
            }

            .appContainer .header .appSettings {
                margin-left: 0;
                padding: 0 10px;
                text-align: inherit;
                display: inline-block;
                width: 90%;
                clear: both;
            }

                .appContainer .header .appSettings .info {
                    float: none;
                }

        /* APP PROMO */

        .appContainer .promo {
        }

            .appContainer .promo .img {
                float: left;
                background: url('/img/ava.jpg');
                width: 120px;
                height: 120px;
                margin: 0 0 0 10px;
                border-radius: 50%;
            }

            .appContainer .promo .text {
                width: auto;
                padding-right: 10px;
            }

        /* MENU */

        .appContainer .menu ul {
            height: auto;
        }

            .appContainer .menu ul li {
                float: left;
            }

                .appContainer .menu ul li a {
                    display: inline-block;
                    padding: 5px;
                    margin: 0 10px 5px;
                    line-height: 100%;
                }

        /* REG BLOCK */

        .appContainer .regBlock {
            margin: 10px;
        }

            .appContainer .regBlock .link {
                margin: 15px 0 10px;
            }

    /* SEARCH FORM */
    .searchForm {
    }

        .searchForm .searchInput {
            width: 95%;
        }


        .searchForm .searchTextbox {
            width: 95%;
        }

        .searchForm .searchDDL {
            width: 95%;
        }

    /* USER INFO */
    .userInfo {
    }

        .userInfo .name {
            float: none;
            margin-left: 0;
            display: inline;
        }

        .userInfo .avatar {
            float: left;
            width: 50px;
            margin-left: 10px;
            margin-right: 10px;
        }

    /* ACTIVITY */
    .activityList {
    }

        .activityList .actElement {
        }

            .activityList .actElement:last-child {
            }

            .activityList .actElement .descr {
            }

                .activityList .actElement .descr .userAvatar {
                    float: left;
                }

                .activityList .actElement .descr .date {
                    float: none;
                    text-align: left;
                    margin-top: 5px;
                }

            .activityList .actElement .body {
            }

                .activityList .actElement .body .text {
                    float: none;
                    width: 100%;
                }

                .activityList .actElement .body .images {
                    float: none;
                    width: auto;
                    text-align: left;
                    margin-top: 5px;
                }

                    .activityList .actElement .body .images img {
                    }

    /* PAY */
    .payEmail .left {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .payEmail .right {
        float: none;
        width: 100%;
    }

    .payEmail .payM {
        width: 90%;
    }

    /* WELCOME */
    .welcomePage {
        width: 100%;
    }
}

/* Adaptive mobile CSS: ONLY PHONE */
@media (min-width: 192px) and (max-width: 767px) {
    
    /* PAY */
    .payBlock {
        width: 90%;
        float: none;
    }

        .payBlock .descr {
            min-height: inherit;
        }
}

/* Adaptive mobile CSS: ONLY TABLET */
@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media (min-width: 993px) {
}

@media (max-width: 320px) {
}